* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    box-sizing: border-box;
    color: #581008;
    scroll-behavior: smooth;
}

body h1 {
    font-family: 'Lobster', cursive;
    font-size: 2rem;
    text-align: center;
    letter-spacing: 2px;
}

body a {
    text-decoration: none;
}

.container {
    width: 85%;
    margin: 0 auto;
}

/* HEADER */

header {
    background-color: #fae7af;
    height: 80px;
    box-shadow: 0px 2px 10px #5a5a5a7a;
    position: fixed;
    width: 100%;
    z-index: 999;
}

header .container {
    display: flex;
    height: 100%;
    align-items: center;
}

header #header-img {
    height: 100%;
}

header img {
    height: 100%;
    margin-bottom: -4px;
}

#header nav > ul {
    display: flex;
    padding-top: 10px;
}

header nav ul li {
    list-style-type: none;
    margin-left: 30px;
}

header nav ul li:hover a::after {
    background-color: #581008;
    opacity: 1;
    transform: translateY(0px);
}

header nav ul li a {
    text-decoration: none;
    font-weight: bold;
}

header nav>ul>li>a::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: #581008;
    margin-top: 2px;
    opacity: 0;
    transform: translateY(20px);
    transition: 0.5s;
}

/* SP-LIST */

header nav #sp-hover #sp-hover-list {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    background-color: white;
    margin-top: 22px;
    transition: all 0.8s;
    box-shadow: 1px 1px 5px #8e8e8e40;
}

header nav #sp-hover #sp-hover-list li {
    padding: 8px 15px;
    transition: all 0.4s;
}

header nav #sp-hover #sp-hover-list ul li:hover {
    transform: scale(1.1, 1.1);
    background-color: white;
    box-shadow: 1px 1px 5px #8e8e8e40;
}


header nav #sp-hover #sp-hover-list-2 {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    background-color: white;
    transition: all 0.8s;
    background-color: white;
    left: 182px;
    top: 0px;
    width: 200px;
    box-shadow: 1px 1px 5px #8e8e8e40;
}

header nav #sp-hover:hover #sp-hover-list {
    opacity: 1;
    visibility: visible;
}

header nav #sp-hover-2:hover #sp-hover-list-2 {
    opacity: 1;
    visibility: visible;
}

header nav #sp-hover #sp-hover-list li {
    margin-left: 0;
}

/* END SP-LIST */

header #header-search {
    margin-left: 50px;
}

header #header-search input {
    height: 40px;
    border: none;
    border-radius: 4px;
    padding: 0 5px;
    width: 260px;
}

header #header-search input:focus {
    outline: none;
}

header #header-search button {
    background-color: #fae7af;
    border: 1px solid #581008;
    border-radius: 4px;
    padding: 7px 16px;
    transition: all 0.2s;
}

header #header-search button:hover {
    box-shadow:  1px 1px 10px #7d7d7d5e;
}

header #header-search button:focus {
    outline: none;
}

header #header-cart {
    margin: 0 35px;
}

header #header-cart i {
    font-size: 1.6rem;
}

header #header-login {
    text-decoration: none;
    border: 1px solid #581008;
    border-radius: 4px;
    cursor: pointer;
    position: relative;
    width: 122px;
    text-align: center;
    height: 35px;
    line-height: 35px;
}

header #header-login p {
    font-weight: bold;
    display: inline-block;
}

header #header-login ul {
    position: absolute;
    left: 0;
    top: 34px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s;
    box-shadow: 1px 1px 5px #8e8e8e40;
}

header #header-login ul li {
    list-style-type: none;
    background-color: white;
    width: 120px;
    height: 40px;
    line-height: 40px;
    transition: all 0.4s;

}

header #header-login ul li a {
    text-decoration: none;
    font-weight: bold;
}

header #header-login ul li:hover {
    box-shadow: 1px 1px 5px #8e8e8e40;
    transform: scale(1.1, 1.1);
}

header #header-login:hover ul {
    opacity: 1;
    visibility: visible;
}

#header-clear {
    width: 100%;
    clear: both;
    height: 80px;
}

/* CONTACT */

#footer-contact {
    padding-bottom: 50px;
}

#footer-contact h1 {
    text-align: center;
    font-size: 2rem;
    padding: 50px 0;
}

#footer-contact #f-contact-list {
    display: flex;
    justify-content: space-around;
}

#footer-contact #f-contact-list .f-contact-item {
    width: 30%;
    padding-left: 25px;
}

#footer-contact #f-contact-list .f-contact-item h3 {
    border-bottom: 1px solid #581008;
    display: inline-block;
    padding: 5px 0;
    margin-bottom: 20px;
}

#footer-contact #f-contact-list .f-contact-item p {
    line-height: 25px;
}

/* FOOTER */

#footer {
    background-color: #fae7af;
}

#footer #footer-1 {
    display: flex;
    justify-content: space-around;
    padding-bottom: 25px;
}

#footer #footer-1 .f-1-item {
    width: 30%;
}

#footer #footer-1 .f-1-item:first-child{
    display: flex;
    align-items: center;
}

#footer #footer-1 .f-1-item h3 {
    padding: 40px 0 10px;
    font-family: 'Lobster', sans-serif;
    font-size: 1.2rem;
}

#footer #footer-1 .f-1-item ul li {
    list-style-type: none;
    margin-bottom: 10px;
}

#footer #footer-1 .f-1-item ul li a{
    text-decoration: none;
}

#footer #footer-2 {
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
    border-bottom: 1px solid #581008;
}

#footer #footer-2 #f-2-left h3 {
    font-size: 1.2rem;
}

#footer #footer-2 #f-2-left p {
    line-height: 35px;
}

#footer #footer-2 #f-2-right {
    text-align: right;
    display: flex;
    align-items: center;
}

#footer #footer-2 #f-2-right a i {
    font-size: 1.5rem;
    height: 25px;
    width: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 50%;
    margin-left: 8px;
}

#footer-3 {
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
}

#footer-3 a {
    text-decoration: none;
}

/* DIRECTION */
#direction {
    background-color: #581008;
    padding: 10px 0;
}

#direction a {
    color: white;
    text-decoration: none;
    font-size: 0.8rem;
    font-weight: bold;
}

#direction span i{
    color: white;
    padding: 0 5px;
}
/* CONTENT */
#content {
    overflow: hidden;
}

